@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"; overflow-x:hidden;}

.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.gotop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-200px;
	margin-left:-64px;
	padding:5px;
	background-color:#ddc077;
	text-align:center;
	font-size:1.2rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.gotop img{transform: rotate(180deg);}

.goform{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:7px;
	background-color:#ddc077;
	text-align:center;
	font-size:1.2rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}


/*========================================================
                     置頂選單
=========================================================*/
.menu_header{ position:fixed; z-index:900; top:0; left:0; width:80px; height:100%; background-color:#00575c; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}
/*.menu_header img{ margin:12px 0;}*/

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-80px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:800px;}


@media (min-width:50000px){
	.menu_header{ position:fixed; width:100%; height:80px; background:#27737a; border-bottom:0px solid #0d3c84; overflow-y:visible; }
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:72px 0 0 0;}
.menu_ul li{ border-bottom:1px dotted #02683f;}
/*.menu_ul li:first-child{ padding-top:78px;}*/

.menu_ul li a{ color:#ddc077; display:block; font-size:1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:10px 12px; /*font-family:"思源宋體", "華康儷中宋(P)", sans-serif;*/ text-decoration:none;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#327d84;}
.menu_ul li a span{ display:block; font-size:0.8rem;}
.menu_ul .nav_item img{ max-width:40px;} 
.menu_ul .nav_item.icon{ display:none;}
@media (min-width:768px){
	.menu_ul .nav_item.icon{ display:block;}
}
@media (min-width:50000px){
	.menu_ul{ text-align:center; border-radius:4px; height:34px; float:right; margin-top:0px; position: relative; width: 100%;}
	.menu_ul li{ float:left; border:none; position:relative; width: 20%; padding: 18px 15px;}
	.menu_ul li a{ color:#ddc077; font-size:1.2rem; width:auto; text-align:center; padding:7px 15px; border-bottom: 1px solid #ddc077;}
	.menu_ul li a:hover,
	.menu_ul li a:focus,
	.menu_ul li a.active{ background-color:#439aa2;}
	.menu_ul .mobile_home{ display:none;}
}



.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}
.mobile_header{ background-color:#27737a; position:fixed; z-index:890; height:72px; width:100%; border-bottom:0px solid #0d3c84;}
.mobile_header img{ margin:20px 0 0 17px; width:280px;}
@media (min-width:768px){
	.mobile_header img{ margin:19px 0 0 20px; width:400px;}
}

.iconbar{float:right; width:36px; height:36px; margin:15px 20px 0 15px;/* border:2px solid #fff;*/ border-radius:50%; cursor:pointer; background-position:center; background-color:#ddc077; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar3.png); background-size:75%;}
.iconbar_close{background-image:url(../images/iconbar3.png); background-size:75%; margin:15px 30px 0 15px;}
@media (min-width:992px){
	.iconbar{margin:15px 30px 0 15px; }
}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#ddc077; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:50000px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}



.mobile_header .mobile_social_btn{ float:right; }
.mobile_header .mobile_social_btn img{width: 48px; height: auto; margin: 22px 0 0 4px;}
@media (min-width:370px){
	.mobile_header .mobile_social_btn img{width: 52px; margin: 21px 0 0 6px;}
}
@media (min-width:400px){
	.mobile_header .mobile_social_btn img{width: 60px; margin: 19px 0 0 8px;}
}
@media (min-width:992px){
	.mobile_header .mobile_social_btn{ display:none; }
}

.pc_nav_list{ padding:0; list-style:none; position: absolute; top:0; right:88px;}
.pc_nav_list li{ display:inline-block; margin: 22px 15px 0 15px;}
.pc_nav_list li a{ text-decoration:none; color:#dec078; }
@media (min-width:1200px){
	.pc_nav_list{ right:120px;}
	.pc_nav_list li{ display:inline-block; margin: 22px 30px 0 30px;}
}

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ /*background:url(../images/top_banner_bgs.jpg) top left no-repeat; background-size:cover;*/}
.top_banner img{ width:100%;}
.top_banner video {
    width: 100%;
    object-fit: cover;
	margin-bottom: -6px;
}
.video_block iframe{ width:100%; height:400px; margin-bottom:-6px;}

.for_pc{display:none;}
.for_m{display:block;}
.top_blank{ width:100%; height:66px;}
@media (min-width:768px){
	.top_banner{ background:url(../images/top_banner_bg.jpg) top left no-repeat; background-size:cover;}
	.for_pc{display:block;}.for_m{display:none;}
	.video_block iframe{ height:600px;}
}

.top_block{ background-color:#f2f0e8;}
.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:100px 190px;}}


.picbox{ position:relative;}
.picbox .title,.picbox .text,.picbox .content{ position:absolute; top:0; left:0; width:100%;}
.top_block .text_block{ padding:60px;}

.block1{ background-color:#241c16;}
.block3{ background-color:#dae8e9;}
.block15 .pic{ max-width:80%; margin:0 auto;}
.slide_block .slide .carousel-item{ position:relative;}
.slide_block .slide .carousel-item .text{ position:absolute; right:10px; bottom:10px; color:#fff;}


/*========================================================
                     聯絡我們
=========================================================*/

.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-3{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#27737a; color:#fff; padding:8px; border-left:1px solid #439aa2; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#439aa2; text-decoration:none;}
.mobile_footer .row .col-3:first-child a{ border-left:none;}

@media (min-width:768px){
	.mobile_footer{ display:none;}
}


/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{ padding-bottom:60px;}
.contact_block .title{ color:#00838c; font-family:"思源黑體",Geneva, sans-serif; text-align:center; font-weight:bold;}
.contact_block h2{ font-size:2.5rem;}
.contact_block .contact_box{ border:1px solid #00838c; border-top-left-radius:10px; border-top-right-radius:10px; padding:20px 0 0 0;}
.contact_block .contact_box p{ font-size:0.8rem; margin-bottom:0;}

/*表單樣式*/
.form_block{ padding:20px 15px;}
.form_block .form_title{ background:#00575c; color:#fff; text-align:center; padding:5px; margin-bottom:6px; font-size:1.1rem; letter-spacing:4px; font-weight:bold; border-radius:.3rem;}

#form1{ text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:6px;}
#form1 .form-control{ border:1px solid #00838c;}
#form1 .text_box{ color:#00838c; font-size:1rem; padding-bottom:40px;}
#form1 .form-check{ padding-left:0; position:relative;}
#form1 .form-check-input{ position:absolute; left:25px; width:30px; height:30px; border:1px solid #00838c;}
#form1 .form-check-input:checked{ background-color:#61acb3;}
#form1 .form-check label{ position:absolute; top:65px; left:38px; font-size:0.9rem;}

.form_block .check_box button{
	width:100%;
    text-align: center;
    cursor: pointer;
    background-color: #00575c;
    border:0;
    color: #fff;
    transition: all .3s linear;
    /*border-radius: 0rem!important;*/
	font-size:1.1rem;
	letter-spacing:4px;
	padding:5px;
	font-weight:bold;
}
.form_block .check_box button:hover{
    background-color: #439aa2;
}

/*webkit瀏覽器專用*/
#form1 ::-webkit-input-placeholder { color:#00838c;}
/*Firefox 19+瀏覽器專用*/
#form1 input::-moz-placeholder{color:#00838c;}
/*IE10瀏覽器專用*/
#form1:-ms-input-placeholder{color:#00838c;}


.info_box{ padding:0px 12px; background-color:#27737a;}
.info_box .btn_list{ padding:20px 7px; background-color:#f2f0e8;}
.info_box .btn_list ul{ list-style:none; margin:0 auto; padding:0 0 10px 0; max-width:80%;}
.info_box .btn_list ul li{ display:inline-block; width:30%; padding-right:5px;}
.info_box .btn_list ul li:hover{ opacity:0.5; transition:all .3s;}
.info_box .info_text{ padding:20px 32px; background-color:#27737a;}
@media (min-width:768px){
	.contact_block{ padding-bottom:0;}
	.contact_block .contact_box p{ font-size:1rem; letter-spacing:2px; margin-bottom:0;}
	.form_block{ padding:30px;}
	#form1 .form-check label{ font-size:1rem; top:53px;}
	#form1 .text_box{ padding-bottom:50px;}

	.info_box{ padding:30px 40px;}
	.info_box .btn_list{ padding:0; background-color:#27737a;}
	.info_box .btn_list ul{ padding:0; max-width:100%;}
	.info_box .btn_list ul li{ width:32%;}
	.info_box .info_text{ padding:2px 10px;}
}
@media (min-width:1920px){
	.form_block{ padding:30px 80px;}
	.info_box{ padding:60px 47px;}
}


/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

